/* GLOBAL CSS RULES - START */

a:focus { text-decoration: none; }

.make-image-responsive {
  background-repeat: no-repeat;
  background-position: 50% 0%;
    background-size: cover;
    cursor: pointer;
}

.text-uppercase {
  text-transform: uppercase;
}
.align-left
{
    text-align: left;
}
.align-right
{
    text-align: right;
}
.align-center
{
    text-align: center;
}
.bottom-padding
{
    padding-bottom: 10px;
}
.width-25-percent
{
    width: 25%;
}
.width-50-percent
{
    width: 50%;
}
.width-100-percent
{
    width: 100%;
}
.margin-top-15 {
  margin-top: 15px;
}
.no-padding
{
    padding-right: 0 !important;
    padding-left: 0 !important;
}
.less-padding
{
    padding-right: 10px !important;
    padding-left: 10px !important;
}
.minimal-padding
{
    padding-right: 5px !important;
    padding-left: 5px !important;
}


.right-side-of-right-sidebar
{
    margin-left: -5px;
}

.clickHandler:hover
{
    cursor: pointer;
}
.advertisement-label
{
  position: relative;

}
.advertisement-label:before {
  color: grey;
  font-size: 11px;
  display: inline-block;
  height: 20px;
  content: 'Advertisement';
  margin-left: 8px;
  text-align: left;
  width: 100%;
}


/*  MEDIA QUERIES START */

/* Show & Hide by width styles */
.hide-under-768
{
    display: none;
}
.hide-under-992
{
    display: none;
}

.show-above-768
{
    display: none;
}
.hide-under-1200
{
    display: none;
}
.hide-under-1280
{
    display: none;
}


@media (min-width: 1280px)
{
    .hide-under-1280
    {
        display: inherit;
    }
}

@media (max-width: 1023px)
{
  .hide-under-1024
  {
      display: none;
  }
}
@media (min-width: 1024px)
{
  .show-above-1024 {
    display: inherit;
  }
}
@media (max-width: 991px)
{
  .hide-under-991
  {
      display: none;
  }
}
@media (min-width: 992px)
{
  .hide-above-992 {
    display: none;
  }
}

@media (min-width: 600px) and (max-width: 618px)
{
    .no-margin-no-gutter-at-600
    {
        padding-right: 0;
        padding-left: 0;
    }
}

@media (min-width: 600px) and (max-width: 650px)
{
    .no-padding-upto-650
    {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
}
@media screen and (min-width: 1px) and (max-width: 991px)
{
  .margin-top-34-upto-991 {
    margin-top: 34px !important;
    }
  .margin-top-24-upto-991 {
    margin-top: 24px !important;
    }
}
@media screen and (min-width: 650px) and (max-width: 991px)
{
    .align-right-upto-991
    {
        text-align: right;
    }
    .align-left-upto-991
    {
        text-align: left;
    }

    h2.widget-title.green-blue
    {
        max-width: 280px;
    }
}


@media screen and (min-width: 992px) and (max-width: 1279px)
{
    .hide-under-992
    {
        display: inherit;
    }
}
@media screen and (min-width: 992px)
{
    .hide-under-992
    {
        display: inherit;
    }
    .align-center-from-992
    {
        text-align: center;
    }
    .align-left-from-992
    {
        text-align: left;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px)
{
    .hide-under-768
    {
        display: inherit;
    }
    .hide-under-992
    {
        display: none;
    }
    .hide-above-768
    {
        display: none;
    }
    .show-above-768
    {
        display: inherit !important;
    }
    .hide-768-to-991
    {
        display: none;
    }
    .align-center-upto-991
    {
        text-align: center;
    }
}

@media (min-width: 1200px)
{
    .no-padding-no-gutter-lg
    {
        margin-right: -15px;
        margin-left: -15px;
        padding-right: 0;
        padding-left: 0;
    }
    .no-left-padding-no-gutter-lg
    {
        margin-left: -30px;
        padding-left: 0;
    }
    .align-right-upto-1200
    {
        text-align: center;
    }
}

@media screen and (min-width: 768px)
{
    .hide-above-768
    {
        display: none !important;
    }
    .show-above-768
    {
        display: inherit !important;
    }
}

@media screen and (min-width: 992px)
{
    .hide-above-992
    {
        display: none;
    }
    .show-above-992
    {
        display: inherit !important;
    }
}

@media screen and (min-width: 1280px)
{
    .align-center-from-1280
    {
        text-align: center;
    }
    .hide-above-1280
    {
        display: none;
    }
    .show-above-1280
    {
        display: inherit;
    }
}

@media (max-width: 1199px)
{
    .align-right-upto-1200
    {
        text-align: right;
    }
}
.uppercase {
  text-transform: uppercase;
}
/* MEDIA QUERIES - END */


/** {
  outline: 1px dotted red !important;
}*/
.category-preview-name,
.category-preview-title {
  cursor: pointer;
}

.spacer-ver-30 {
  height: 30px;
  display: block;
  clear: both;
}

.spacer-ver-50 {
  height: 50px;
  display: block;
  clear: both;
}
.spacer-ver-80 {
  height: 80px;
  display: block;
  clear: both;
}
.spacer-ver-100 {
  height: 100px;
  display: block;
  clear: both;
}

div#contactPage {
    margin-top: 30px;
    margin-bottom: 40px;
}
.article-page-title,
.description,
.article-page-desc,
.about-pages p,
.about-pages span,
.about-pages h1,
.about-pages h2,
.about-pages h3,
.about-pages h4,
.about-pages h5,
.about-pages-text,
li,
p {
  color: #000;
  font-weight: 400;
  font-family: 'Raleway', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.about-pages h1,
.about-pages h2,
.about-pages h3,
.about-pages h4,
.about-pages h5 {
  font-weight: bold;
}
.about-pages-text ,
.about-pages-text li {
  font-size: 16px;
  line-height: 24px;
}
.revised-date {
  font-size: 14px;
}
.about-pages-text ul {
  margin-top: 24px;
  margin-bottom: 24px;
}
.about-pages p {
  font-size: 16px;
  line-height: 24px;
}
.about-pages li {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 6px;
}
.about-pages-text h4 {
  margin-top: 32px;
}
.about-pages-text h5 {
  margin-top: 18px;
}
.about-pages-text h6 {
  text-decoration: underline;
  font-weight: bold;
  font-size: 14px;
  margin-top: 16px;
}
#footer p {
  color: #999;
}
.top-homepage-article-row {
  white-space: nowrap;
}
.category-preview-article-link {
  cursor: pointer;
}
